Loading...
Searching...
No Matches
cascading::CascadeManager::PrimaryUnitSettings Struct Reference

Settings for primary unit. More...

`import "CascadeManager.idl";`

## Public Attributes

string | caCertChain
| CA certificate chain that signs the link unit TLS certs.
boolean | allowOffTimeRangeCerts
| allow expired and not yet valid TLS certs

## Detailed Description

Settings for primary unit.

Definition at line 32 of file CascadeManager.idl.

## Member Data Documentation

## allowOffTimeRangeCerts

boolean cascading::CascadeManager::PrimaryUnitSettings::allowOffTimeRangeCerts

allow expired and not yet valid TLS certs

Definition at line 34 of file CascadeManager.idl.

## caCertChain

string cascading::CascadeManager::PrimaryUnitSettings::caCertChain

CA certificate chain that signs the link unit TLS certs.

Definition at line 33 of file CascadeManager.idl.

The documentation for this struct was generated from the following file:

- CascadeManager.idl